Debian下shadowsocks-libev一键安装脚本(转载)

本脚本适用环境: 系统支持:Debian/Ubuntu 内存要求:≥128M 日期:2018 年 02 月 07 日 关于本脚本: Debian 或 Ubuntu 下一键安装 libev 版的 Shadowsocks 最新版本。该版本的特点是内存占用小(...
Copyright © 2015 GlBwl.com版权所有 emlog
Theme by GlBwlv5.9.10